1747529355172
3204,0.0.0
17998,0.0.0
16683,0.0.0
21081,0.0.0
580,0.0.0
6644,0.0.0
17453,0.0.0
11543,0.0.0
21981,0.0.0
16743,0.0.0
21755,0.0.0
2694,0.0.0
4696,0.0.0
15512,0.0.0
18386,0.0.0
16171,0.0.0
17673,0.0.0
2247,0.0.0
14836,0.0.0
2073,0.0.0
3673,0.0.0
9571,0.0.0
19465,0.0.0
16931,0.0.0
